CIMS Change Request Jan 2020 - Feature #26

QC Query -CIMS Resolution
03/23/2020 04:24 PM - NOCPL

Status: New Start date: 01/03/2020

Priority: Normal Due date: 01/05/2020

Assignee: Shiva_CIMS % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

QC Queries are sent to branches in mail and received resolutions back in Mail or FTP folder. Need to cut manual interventions,
resolutions to be made in CIMS and uploaded, same can be downloaded and uploaded to Equitas portal.

History

#1 - 03/23/2020 04:26 PM - NOCPL

- Tracker changed from Bug to Feature

#2 - 03/23/2020 04:32 PM - NOCPL
- Due date set to 01/05/2020
- Start date changed from 03/23/2020 to 01/03/2020

#3 - 04/22/2020 05:00 PM - NOCPL

- Status changed from New to In Progress

#4 - 04/22/2020 05:01 PM - NOCPL

- Status changed from In Progress to New

#5 - 07/22/2020 01:13 PM - NOCPL

- Status changed from New to In Progress

#6 - 07/22/2020 01:13 PM - NOCPL

- Status changed from In Progress to New
